body{
  overflow: hidden;
 }




.public_banner {
  width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  position: relative;
  overflow: hidden;
}
.public_banner img{
    width: 100%;
    height: auto;
}



.public_banner   #scrollingDiv{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  
  bottom: 0;


 transition:bottom 1s ease;

}



















.fund{
  font-size: 0;
  position: relative;
}

.fund img{
  width: 100%;
  height: auto;
}











.funds{
  width: 100%;
  display: block;
  margin: 0 auto;

}

.funds img{
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.funds ul{
  width: 1200px;
  height: 660px;
  display: block;
  margin: 0 auto;
}



.funds ul  li{
  float: left;
  width: 550px;
  height: 200px;
  margin-right: 50px;
  margin-bottom: 50px;
  box-sizing: border-box;
}


.funds ul  li .culture_l{
  float: left;
  width: 185px;
  height: 200px;

}

.funds ul  li .culture_l img{
  width: 180px;
  height: 180px;
  vertical-align: middle;
  transition: transform 0.4s ease;
}

.funds ul  li:hover .culture_l img{
  transform: scale(1.1);
}

.funds ul  li .culture_r{
  float: right;
  width: 330px;
  height: 200px;

}

.funds ul  li .culture_r p{
  font-size: 51px;
  color: #0223E9;
  margin-bottom: 10px;
}


.funds ul  li .culture_r span{
  font-size: 21px;
  color: #565656;
}



















.funds ul  .xian{
  width: 1200px;
  height: 1px;
  background-color: #808080;
  box-sizing: border-box;
  float: left;
  margin-top: 80px;
}
